Add SetMinTLSVersion to support min tls version #66

Merged
lunny merged 1 commits from lunny/support_min_tls_version into master 1 year ago
lunny commented 1 year ago
Owner

As title.

As title.
lunny added the
enhancement
label 1 year ago
lunny added 1 commit 1 year ago
lunny merged commit c2dc5f3e02 into master 1 year ago
lunny deleted branch lunny/support_min_tls_version 1 year ago
The pull request has been merged as c2dc5f3e02.
Sign in to join this conversation.
No reviewers
No Milestone
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

This pull request currently doesn't have any dependencies.

Loading…
There is no content yet.